disable_plaintext_auth = no
auth_mechanisms = plain login
passdb {
  driver = passwd-file
  args = username_format=%u /etc/dovecot/users
}

userdb {
  driver = static
  args = uid=vmail gid=vmail home=/srv/mail/%d/%n mail=maildir:/srv/mail/%d/%n
}
